.detail
{
	padding: 2px;
	line-height: 25px;
	margin: 0 px;
}
.detail .title
{
	font-size: 13pt;
	font-weight: bold;
	text-align: center;
	height: 30px;
	line-height: 30px;
	padding-top: 20px;
	padding-bottom: 10px;
}
.detail .publishInfo
{
	text-align: center;
	line-height: 25px;
	color: #999999;
}
.detail .content
{
	width: 100%;
	line-height: 25px;
	font-size: 14px;
}
.detail .content .ad
{
	width: 300px;
	height: 200px;
	border: solid 1px #333;
	float: left;
	position: relative;
	margin: 2px;
}
.splitLine
{
	height: 1px;
	width: 90%;
	margin: 0 auto;
	border: none;
	border-top: dashed 1px #ccc;
}
.otherInfo
{
	text-align: right;
	line-height: 25px;
	width: 0 auto;
	width: 96%;
}
.otherInfo .spn
{
	color: Red;
}

.otherInfo .fRed, .otherInfo .fRed:link, .otherInfo .fRed:actived, .otherInfo .fRed:hover, .otherInfo .fRed:visited
{
	color: Red;
}
.preNext
{
	text-align: left;
	width: 100%;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 20px;
}

/*图片列表*/
.ulImgList
{
	width: 100%;
	text-align: center;
	margin: 0 auto;
}
.ulImgList .liImgList
{
	width: 100%;
	padding: 2px;
	list-style: none;
	line-height: 25px;
}
/*附件列表*/
.ulAttList
{
	
	width: 100%;
	text-align: left;
}
.ulAttList .liAttList
{
	width: 100%;
	height: 25px;
	line-height: 25px;
	padding: 2px;
	list-style: none;
}
/*视频列表*/
.ulVideoList
{
	width: 100%;
	text-align: left;
}
.ulVideoList .liVideoList
{
	width: 100%;
	height: 25px;
	line-height: 25px;
	padding: 2px;
	list-style: none;
}
/*音乐列表*/
.ulMusicList
{
	width: 100%;
	text-align: left;
}
.ulMusicList .liMusicList
{
	width: 100%;
	height: 25px;
	line-height: 25px;
	padding: 2px;
	list-style: none;
}
